\begin{frame}{Simulation}

  \begin{block}{Description}
    In the following slides, the execution will be carried out.
  \end{block}
\end{frame}

\input{docs/rm_execution.tex}
\input{docs/edf_execution.tex}
\input{docs/llf_execution.tex}
